{
    "dc_identifier": "nl.ws0652.2k.2022.1040",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van de Turfberg (RSD00K8275) te Roosendaal.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 584184 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 10 november 2022 voor het verstevigen van een bestaande stalen damwand in a-water (OVK04623) Molenbeek ter hoogte van de Turfberg (RSD00K8275) te Roosendaal.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-12612",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2023-11-14",
    "foi_publishedDate": "2022-11-16",
    "dc_date_year": "2022",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "93",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2022.1040.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van de Turfberg (RSD00K8275) te Roosendaal.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-12612.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1040.doc.2",
            "dc_title": "Besluit 584184",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-62997/1/bijlage/exb-2022-62997.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1040.doc.3",
            "dc_title": "0652570015-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-62998/1/bijlage/exb-2022-62998.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1040.doc.4",
            "dc_title": "0652570015-B",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-62999/1/bijlage/exb-2022-62999.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1040.doc.5",
            "dc_title": "MdeK21090_TEK-011_BE_v1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-63000/1/bijlage/exb-2022-63000.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1040.doc.6",
            "dc_title": "MdeK21090_TEK-012_BE_v1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-63001/1/bijlage/exb-2022-63001.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1040.doc.7",
            "dc_title": "MdeK21090-BER-002-V1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-63002/1/bijlage/exb-2022-63002.pdf"
        }
    ]
}